/****当前位置*****/
.w372 { width: 100%; margin: 0 auto; background: #fff }
.w372 .eymbx { width: 100%; padding: 0px 0 0; height: 70px; line-height: 70px; position: relative; }
.w372 .eymbx .sitepath { color: #333333; float: right; text-align: right; width: 40%; white-space: nowrap; }
.w372 .eymbx .sitepath a { color: #333333; }
.w372 .eymbx .sitepath a:hover { color: #1e468e; }
.snav { float: left }
.snav li { display: inline-block; padding: 0 10px; font-size: 14px; text-align: center }
.snav li.active { border-bottom: 2px solid #ccc; color: #00a1e9; font-weight: bold; }
.snav li a { position: relative; font-size: 15px; height: 70px; line-height: 70px; padding: 0px 30px; color: #333; transition: 0.3s ease 0s; }
.snav li.active a, .snav li:hover a { color: #00a1e9; font-weight: bold; }
/************/
.list1 .li .title { position: relative; padding-left: 15px; font-size: 14px; line-height: 36px; color: #666666; }
.list1 .li .title::before { content: ""; display: block; position: absolute; left: 0; top: 50%; margin-top: -2.5px; height: 5px; width: 5px; background: #2976d2; }
.list1 .li .title .word { width: 100%; }
.list1 .li .title .time { flex-shrink: 0; margin-left: 10px; color: #999999; }
.list1 .li .title:hover { color: #2976d2; }
@media (max-width: 1200px) {
.list1 .li .title { padding-left: 12px; line-height: 30px; }
}
.list2 { position: relative; }
.list2::before { content: ""; display: block; position: absolute; top: 6px; left: 50%; margin-left: -0.5px; height: calc(100% - 6px); width: 1px; background-color: #b4b6b8; }
.list2 .list-li { width: 615px; max-width: calc(50% - 20px); }
.list2 .list-li .point { position: absolute; left: 50%; margin-top: 6px; transform: translateX(-50%); border-radius: 50%; width: 12px; height: 12px; background-color: #2c80d4; }
.list2 .list-li .point::before { content: ""; display: block; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); border-radius: 50%; width: 200%; height: 200%; background-color: #2c80d4; opacity: 0.6; }
.list2 .list-li .time { font-family: Arial-BoldMT; font-size: 20px; line-height: 24px; color: #2c80d4; }
.list2 .list-li .title { margin-top: 8px; margin-bottom: 15px; font-size: 18px; line-height: 26px; color: #222222; }
.list2 .list-li .img-box { border-radius: 16px; }
.list2 .list-li .img-box img { position: static; }
.list2 .list-li:nth-child(odd) { text-align: right; }
.list2 .list-li:nth-child(even) { margin-top: 125px; margin-bottom: 38px; text-align: left; }
.list2 .list-li:last-child { margin-bottom: 65px; }
.list2 .more-box-b { width: 100%; }
@media (max-width: 1200px) {
.list2 { position: relative; }
.list2::before { left: 12px; }
.list2 .list-li { margin-top: 20px; margin-left: 35px; width: 100%; max-width: 100%; }
.list2 .list-li .point { left: 12px; }
.list2 .list-li .time { font-size: 18px; line-height: 22px; }
.list2 .list-li .title { margin-top: 5px; margin-bottom: 10px; font-size: 16px; line-height: 24px; }
.list2 .list-li:first-child { margin-top: 0; }
.list2 .list-li:nth-child(odd) { text-align: left; }
.list2 .list-li:nth-child(even) { margin-top: 20px; margin-bottom: 0; }
.list2 .list-li:last-child { margin-bottom: 25px; }
}
.list3 .li { padding: 20px 0; }
.list3 .li:first-child { padding-top: 0; }
.list3 .li:last-child { padding-bottom: 0; }
.list3 .li:nth-child(even) .box .cont { order: 2; margin-left: 5%; }
.list3 .li:nth-child(even) .box .imgs { order: 1; }
.list3 .li:nth-child(odd) .box .cont { order: 1; margin-right: 5% }
.list3 .li:nth-child(odd) .box .imgs { order: 2; }
.list3 .box { box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.06); border-radius: 20px; padding: 15px 0; background-color: #ffffff; }
.list3 .box .cont { max-width: 45%; }
.list3 .box .cont .type { font-size: 18px; line-height: 20px; color: #999999; }
.list3 .box .cont .title { margin-top: 12px; margin-bottom: 25px; font-size: 30px; font-weight: 600; line-height: 1.4em; color: #222222; }
.list3 .box .cont .des { margin-bottom: 70px; font-size: 18px; line-height: 26px; color: #999999; }
.list3 .box .cont .des p { padding: 7px 0; line-height: 36px; }
.list3 .box .imgs { max-width: 45%; text-align: center; font-size: 0; }
.list3 .box .imgbox { width: 100%; overflow: hidden; position: relative; }
.list3 .box .imgbox .i { position: relative; left: 0; top: 0; display: block; transform: translateX(0) scale(1); transition: all 0.3s; }
.list3 .box .imgbox .i1, .list3 .box .imgbox .i3 { display: none; position: absolute; left: 0; top: 0; opacity: 0; }
.list3 .box .imgbox .i1 { z-index: 1; }
.list3 .box .imgbox .i3 { z-index: 3; }
.list3 .box:hover .imgbox .i { transform: translateX(0) scale(1.05); opacity: 1; }
@media (max-width: 1470px) {
.list3 .li:nth-child(even) .box .cont { margin-left: 5%; }
}
@media (max-width: 1230px) {
.list3 .li:nth-child(even) .box .cont { margin-left: 0%; }
}
@media (max-width: 1200px) {
.list3 .li { padding: 10px 0; }
.list3 .li:nth-child(even) .box .cont { order: 2; }
.list3 .li:nth-child(even) .box .imgs { order: 1; }
.list3 .li:nth-child(odd) .box .cont { order: 1; }
.list3 .li:nth-child(odd) .box .imgs { order: 2; }
.list3 .box { border-radius: 15px; }
.list3 .box .cont { max-width: 50%; padding: 0 15px; }
.list3 .box .cont .type { font-size: 14px; }
.list3 .box .cont .title { margin-top: 5px; margin-bottom: 5px; font-size: 17px; line-height: 22px; }
.list3 .box .cont .des { margin-bottom: 5px; font-size: 14px; line-height: 20px; }
.list3 .box .cont .des p { padding: 1px 0; }
}
.list4 .li { padding-top: 19px; padding-bottom: 19px; }
.list4 .li:nth-child(odd) .img-box { order: 1; }
.list4 .li:nth-child(odd) .cont { order: 2; }
.list4 .li:nth-child(even) .img-box { order: 2; }
.list4 .li:nth-child(even) .cont { order: 1; }
.list4 .li .img-box { width: 50%; }
.list4 .li .img-box img { position: static; height: auto; }
.list4 .li .cont { width: 46%; }
.list4 .li .cont .long-title { font-size: 15px; line-height: 22px; letter-spacing: 6px; color: #c2c2c2; }
.list4 .li .cont .title { margin-top: 2px; margin-bottom: 35px; font-size: 32px; line-height: 1.4em; color: #333333; }
.list4 .li .cont .des { font-size: 15px; line-height: 30px; color: #555555; }
@media (max-width: 1200px) {
.list4 .li { padding-top: 10px; padding-bottom: 10px; }
.list4 .li:nth-child(odd) .img-box, .list4 .li:nth-child(even) .img-box { order: 1; }
.list4 .li:nth-child(odd) .cont, .list4 .li:nth-child(even) .cont { order: 2; }
.list4 .li .img-box { width: 100%; }
.list4 .li .cont { width: 100%; padding-top: 10px; }
.list4 .li .cont .long-title { font-size: 14px; letter-spacing: 1px; }
.list4 .li .cont .title { margin-bottom: 5px; font-size: 18px; }
.list4 .li .cont .des { font-size: 14px; line-height: 22px; }
}
.list5 .li { border: solid 1px #e6e8eb; padding: 12px 30px; transition: all 0.3s; }
.list5 .li + .li { margin-top: 20px; }
.list5 .li .title { padding: 21px 0; font-size: 16px; line-height: 24px; color: #222222; cursor: pointer; }
.list5 .li .title:hover { color: #2c80d4; }
.list5 .li .cont { display: none; border-top: 1px solid #e4e4e4; padding-top: 20px; padding-bottom: 30px; }
.list5 .li .li-wid { flex-shrink: 0; width: 34px; margin-right: 25px; text-align: center; font-size: 16px; color: #2c80d4; }
.list5 .li .li-wid img { display: block; margin: 0 auto; }
.list5 .li .title-word { position: relative; width: 100%; padding: 5px 35px 5px 0; }
.list5 .li .title-word::before { content: ""; display: block; position: absolute; right: 0; width: 20px; height: 24px; background: url(../images/icon_jt_7_1_1.png) no-repeat center; transform: scaleY(-1); transition: all 0.3s; }
.list5 .li .li-cont { line-height: 24px; font-size: 15px; color: #999999; }
.list5 .li.on .title-word::before { transform: scaleY(1); }
.list5 .li:hover { box-shadow: 0 0 20px rgba(0, 0, 0, 0.09); }
@media (max-width: 1200px) {
.list3 .li:nth-child(odd) .box .cont { margin-right: 0 !important }
.list3 .box .cont .type { display: none }
.list3 .box .cont .des p { line-height: 26px; font-size: 12px; height: 78px; overflow: hidden; }
.list5 .li { padding: 0 15px; }
.list5 .li + .li { margin-top: 15px; }
.list5 .li .title { padding: 10px 0; font-size: 15px; line-height: 22px; }
.list5 .li .cont { padding-top: 10px; padding-bottom: 10px; }
.list5 .li .li-wid { margin-right: 10px; width: 30px; }
.list5 .li .li-wid img { width: 26px; height: auto; }
.list5 .li .title-word { padding: 1px 25px 1px 0; }
.list5 .li .title-word::before { background-size: 14px auto; }
.list5 .li .li-cont { line-height: 22px; font-size: 14px; }
.list5 .li.on .title-word::before { transform: scaleY(1); }
}
.list6 .li { width: 380px; padding: 20px 28px; }
.list6 .li .img { flex-shrink: 0; transform: rotate(0); transition: all 0.3s; }
.list6 .li .img img { display: block; }
.list6 .li .cont { width: calc(100% - 51px); padding-left: 33px; padding-top: 5px; }
.list6 .li .cont .title { font-size: 20px; line-height: 1.4em; color: #333333; }
.list6 .li .cont .a-list { padding-top: 16px; }
.list6 .li .cont .a-list .a { padding: 10px 0; }
.list6 .li .cont .a-list .a a { font-size: 16px; line-height: 1.4em; color: #999999; }
.list6 .li .cont .a-list .a a:hover { color: #2976d2; }
.list6 .li:hover .img { transform: rotate(360deg); }
@media (max-width: 1200px) {
.list6 .li { width: 100%; padding: 0; }
.list6 .li + .li { margin-top: 15px; }
.list6 .li .img img { width: 32px; height: 32px; }
.list6 .li .cont { width: calc(100% - 32px); padding-left: 10px; padding-top: 5px; }
.list6 .li .cont .title { font-size: 16px; }
.list6 .li .cont .a-list { padding-top: 5px; }
.list6 .li .cont .a-list .a { padding: 1px 0; }
.list6 .li .cont .a-list .a a { font-size: 14px; }
}
.list7 { padding-top: 3.57%; }
.list7 .li { padding-top: 2.8571%; padding-bottom: 2.8571%; }
.list7 .li:nth-child(odd) .imgs { order: 1; }
.list7 .li:nth-child(odd) .cont { order: 2; }
.list7 .li:nth-child(even) .imgs { order: 2; }
.list7 .li:nth-child(even) .cont { order: 1; }
.list7 .li .imgs { position: relative; width: 48.57%; }
.list7 .li .imgs::before { content: ""; display: block; width: 100%; padding-top: 72.408%; }
.list7 .li .imgs img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.list7 .li .cont { width: 48.57%; padding: 0 20px; text-align: center; }
.list7 .li .swiper-slide { width: 152px; }
.list7 .li .swiper-slide .img-box { display: block; margin: 0 10px; border-radius: 20px; background: #f5f5f5; }
.list7 .li .swiper-slide .img-box img { display: block; position: static; height: auto; }
.list7 .li .title { display: block; margin: 30px 0 7px; font-size: 36px; font-weight: 600; line-height: 1.4em; letter-spacing: 1px; color: #222222; }
.list7 .li .title:hover { color: #2976d2; }
.list7 .li .word { margin-bottom: 35px; font-size: 16px; line-height: 35px; color: #999999; }
@media (max-width: 1200px) {
.list7 { padding-top: 35px; }
.list7 .li { padding-top: 0; padding-bottom: 0; }
.list7 .li + .li { padding-top: 20px; }
.list7 .li:nth-child(odd) .imgs { order: 1; }
.list7 .li:nth-child(odd) .cont { order: 2; }
.list7 .li:nth-child(even) .imgs { order: 1; }
.list7 .li:nth-child(even) .cont { order: 2; }
.list7 .li .imgs { width: 100%; }
.list7 .li .cont { width: 100%; padding: 15px 10px 0; }
.list7 .li .swiper-slide { width: 120px; }
.list7 .li .swiper-slide .img-box { margin: 0 5px; border-radius: 10px; }
.list7 .li .title { margin: 10px 0 0; font-size: 18px; }
.list7 .li .word { margin-bottom: 10px; font-size: 14px; line-height: 22px; }
}
.list8 .li { margin: 20px 0; width: calc(50% - 25px); }
.list8 .li .box { display: block; height: 100%; padding: 40px 50px 50px; font-size: 14px; line-height: 30px; color: #777777; background: #ffffff; transition: all 0.3s; }
.list8 .li .box:hover { color: #fff; background-color: #2c80d4; box-shadow: 0px 3px 24px 0px rgba(0, 0, 0, 0.05); }
.list8 .li .box:hover .job { color: #ffffff; }
.list8 .li .box:hover .others .other-val { color: #ffffff; }
.list8 .li .job { margin-bottom: 33px; font-size: 22px; line-height: 30px; letter-spacing: 4px; color: #333333; }
.list8 .li .others .address { min-width: 225px; padding-right: 15px; }
.list8 .li .others .other-val { color: #222222; }
.list8 .li .detail { margin-top: 13px; margin-bottom: 20px; }
.list8 .li .more { display: block; width: 136px; text-align: center; font-size: 14px; line-height: 40px; color: #333333; background-color: #e7e7e7; }
@media (max-width: 1200px) {
.list8 .li { margin: 7px 0; width: 100%; }
.list8 .li .box { padding: 15px 15px 20px; line-height: 24px; }
.list8 .li .job { margin-bottom: 5px; font-size: 18px; line-height: 22px; letter-spacing: 0; }
.list8 .li .others .address { min-width: 50%; }
.list8 .li .detail { margin-top: 5px; margin-bottom: 5px; }
.list8 .li .more { width: 106px; line-height: 36px; }
}
.list9 { margin: -16px; }
.list9 .li { width: 33.33%; padding: 16px; }
.list9 .li .box { display: block; background-color: #f8f8f8; transition: all 0.3s; }
.list9 .li .box:hover { background-color: #2e80d4; }
.list9 .li .box:hover .title, .list9 .li .box:hover .time { color: #ffffff; }
.list9 .li .img-box::before { content: ""; display: block; width: 100%; padding-top: 62.921%; }
.list9 .li .cont { padding: 20px 28px; }
.list9 .li .title { margin-bottom: 15px; height: 56px; font-size: 18px; line-height: 28px; color: #333333; transition: all 0.3s; }
.list9 .li .time { font-size: 15px; line-height: 20px; color: #999999; transition: all 0.3s; }
@media (max-width: 1200px) {
.list9 { margin: -7px; }
.list9 .li { width: 50%; padding: 7px; }
.list9 .li .cont { padding: 10px 10px; }
.list9 .li .title { margin-bottom: 0; height: 44px; font-size: 15px; line-height: 22px; }
.list9 .li .time { font-size: 14px; }
}
/****关于我们***************/

.about-block-c { padding: 100px 0 115px; background: #EFF4F8; color: #363636;}
.about-block-c .des { margin-top: 8px; font-size: 16px; line-height: 32px; color: #363636; }
.about-block-c .more-box-a { margin: 40px 0; }
.about-block-c .left-box { width: 40%; }
.about-block-c .right-box { width: 51.389%; }
.about-block-c .left-box  .swiper-container{ max-width:100%}

.about-block-c .scontainer .swiper-slide { text-align: center; width:25%; float:left }
.about-block-c .scontainer .swiper-slide.swiper-slide-active .box::before { right: -1px; top: 50%; transform: translateY(-50%); width: 1px; height: 90px; max-height: 70%; }
.about-block-c .scontainer .swiper-slide .box { display: block; position: relative; padding: 35px 15px; color: #555555; }
.about-block-c .scontainer .swiper-slide .box::before, .about-block-c .scontainer .swiper-slide .box::after { content: ""; display: block; position: absolute; background-color: #efefef; }

/*
.about-block-c .scontainer .swiper-slide .box:hover { color: #008cff; }
.about-block-c .scontainer .swiper-slide .box:hover .img .i { opacity: 0; }
.about-block-c .scontainer .swiper-slide .box:hover .img .i_h { opacity: 1; }

*/

.about-block-c .porTbox{
    transition:all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    text-align: center;
    width: 86px;
    margin: 0 auto;
    padding: 20px;
    
    
    height: 86px;
    line-height: 32px;
    position: relative;
    overflow: hidden;
}

.about-block-c .swiper-slide:hover .porTbox:before{-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);}
.about-block-c .swiper-slide:hover .porTbox:after{-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);transform: rotate(90deg);-ms-transform: rotate(90deg);-o-transform: rotate(90deg);}
.about-block-c .swiper-slide .porTbox:before{content:"";width: calc(100% - 24px);height: calc(100% - 24px);position: absolute;left: 12px;top: 12px;border: 2px solid #00a1e9;border-radius: 5px;transition:all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;}
.about-block-c .swiper-slide .porTbox:after{content:"";width: calc(100% - 24px);height: calc(100% - 24px);position: absolute;left: 12px;top: 12px;border: 2px solid #00a1e9;border-radius: 5px;transition:all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);}
.about-block-c .porTbox img{filter: drop-shadow(0px 64px 0 #fff);max-width: 40px;}



/*******************/



.about-block-c .scontainer .swiper-slide .box + .box::after { left: 50%; top: 0; transform: translateX(-50%); width: 90px; height: 1px; max-width: 90%; }
.about-block-c .scontainer .swiper-slide .img { display: inline-block; position: relative; margin-bottom: 11px; vertical-align: top; }
.about-block-c .scontainer .swiper-slide .img img { display: block; height: auto; }
.about-block-c .scontainer .swiper-slide .img .i { opacity: 1; }
.about-block-c .scontainer .swiper-slide .img .i_h { position: absolute; left: 0; top: 0; opacity: 0; }
.about-block-c .scontainer .swiper-slide .txt { font-size: 17px; line-height: 1.4em; letter-spacing: 1px; }
.about-block-c .swiper-points span { margin: 0 6.5px; width: 13px; height: 13px; opacity: 1; background-color: #d5d5d5; }
.about-block-c .swiper-points span.swiper-pagination-bullet-active { background-color: #2e80d4; }
@media (min-width: 1201px) {
.about-block-c .auto-title { padding-top: 0; }
}
@media (max-width: 1200px) {
.about-block-c { padding: 35px 0 30px; }
.about-block-c .left-box { order: 2; width: 100%; }
.about-block-c .right-box { order: 1; width: 100%; }
.about-block-c .auto-title { padding-top: 20px; }
.about-block-c .des { margin-top: -15px; font-size: 14px; line-height: 24px; }
.about-block-c .more-box-a { margin: 20px 0; }
.about-block-c .scontainer .swiper-slide .box { padding: 25px 15px; }
.about-block-c .scontainer .swiper-slide .img { margin-bottom: 10px; zoom: 0.6; }
.about-block-c .scontainer .swiper-slide .txt { font-size: 14px; }
.about-block-c .swiper-points span { margin: 0 5px; width: 10px; height: 10px; }
}


/*******************/


.about-block-a { padding: 100px 0 115px; background: url(../img/in_ab1.jpg) top center no-repeat; color: #363636;}

.about_tit{ width:100%; display:block}
.about_tit h3{font-size:32px; text-align:center; color:#fff; line-height:35px}
.about_tit h6{font-size:20px;text-align:center; color:#fff; }

.about_bd{ color:#fff;font-size:16px; line-height:2; max-width:900px; margin:0 auto; padding:50px 0}



/****团队***************/

.about-block-b { padding: 100px 0 115px; background: #EFF4F8; color: #363636;}
.about-block-b .des { margin-top: 8px; font-size: 16px; line-height: 32px; color: #363636; }
.about-block-b .more-box-a { margin: 40px 0; }
.about-block-b .right-box { width: 40%; }
.about-block-b .left-box { width: 51.389%; }
 
 
 
@media (min-width: 1201px) {
.about-block-b .auto-title { padding-top: 0; }
}
@media (max-width: 1200px) {
.about-block-b { padding: 35px 0 30px; }
.about-block-b .left-box { order: 2; width: 100%; }
.about-block-b .right-box { order: 1; width: 100%; }
.about-block-b .auto-title { padding-top: 20px; }
.about-block-b .des { margin-top: -15px; font-size: 14px; line-height: 24px; }
.about-block-b .more-box-a { margin: 20px 0; }
 
}
